Subject: Re: Darwin Day a Success in 2006!

From: [email-masked]
Date: Mon, 19 Jun 2006 20:09:58 -0400

Sorry about that craziness on our Web site. Here is the story we ran.
 
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
 
A century later, skirmishes still mark the descent of man
SUSAN C. INGRAM 08.FEB.06

Darwin Day highlights theories of British naturalist

Under fire in recent months from Christian conservatives seeking to discredit his groundbreaking research and theories on evolution, Charles Darwin will soon have his day.

Darwin Day, begun as a celebration of the man and his work by a Stanford University professor in 1995, is celebrated on Feb. 12, the birthday of the man who authored "On the Origin of the Species." 

Darwin's book forever changed how humans looked at the evolution of their own species and others in the animal kingdom.

The mission of the annual Darwin Day Celebration (www.darwinday.org) is to "promote public education about science" and to "encourage the celebration of science and humanity throughout the global community."

The New Town High School science department Web site's science quote of the month is Darwin's.

"It's not the biggest, the brightest, or the best that will survive, but those who adapt the quickest," said Darwin, who published his seminal work in 1859.

Darwin was born Feb. 12, 1809. His theory of what he termed "natural selection" was formulated after decades of research and compilation of scientific data on myriad species of plants and animals and how variation within those species occurs over time.

After a five-year expeditionary cruise to animal- and fossil-rich habitats, such as the Galapagos Islands, Darwin published the revolutionary tome that shook the scientific community to its core. He also wrote "The Descent of Man" and "Voyage of the Beagle."

His theories on natural selection and evolution form the foundation of many of today's accepted scientific principals.

But Darwin's theories are sometimes called into question, especially by religious groups who say the theory of evolution flies in the face of the Bible on how the world, humans and animals were created.

Recent attacks have come in the form of attempts to introduce what's been dubbed as "intelligent design" into science classrooms as an alternative to Darwin's long-accepted beliefs.

In November, eight members of the Dover, Del., school board, who in 2004 had mandated the reading of a statement about intelligent deign in ninth-grade biology classes, were voted off the board.

American Civil Liberties Union executive director Anthony D. Romero released this statement following the school board members' ouster:

"We are extremely pleased that the court recognized that `intelligent design' is not science and that it also is not constitutional. Proponents of `intelligent design' have attempted to create a false dichotomy between science and religion. As the Vatican itself has recognized, in no way does evolution undermine or deny the existence of a divine creator."

Romero went on to say teaching religion was best done in world history or social studies classes.

Next week's Darwin Day activities around Maryland include a discussion of religion's impact on society at the Baltimore Ethical Society and a daylong Darwin birthday symposium and celebration at St. Mary's College in southern Maryland. 

Also, the Northern Virginia Ethical Society in Vienna, Va., is hosting a talk on Darwin's importance to modern science.

For more information on local, national and international events, go to www.darwinday.org.

- Community Times
 
-----Original Message-----
From: Info Person <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Sent: Mon, 19 Jun 2006 23:41:04 +0000
Subject: Re: Darwin Day a Success in 2006!

Thank you Baxter.  We are delighted you printed a story.  But when I clicked on the link below, I got this message:

"...Invalid Access...

..Recording visitor details...

Allow your web browser to accept cookie
from this website.",

and we DO allow cookies to be accepted from all sites.  Can you suggest a different link?  I don't recall seeing your story when I compiled a file of all I knew about.

  - Info Person at DarwinDay.org

[email-masked] wrote: 
Friends,
 
Among the 150 newspaper stories, I hope you saw the story we did in the Community Times.
 
Baxter Smith, editor.
 
http://communitytimes.com/default.asp?sourceid=&smenu=65&twindow=&mad=&sdetail=3460&wpage=1&skeyword=darwin$$day&sidate=&ccat=&ccatm=&restate=&restatus=&reoption=&retype=&repmin=&repmax=&rebed=&rebath=&subname=&pform=&sc=1049&hn=communitytimes&he=.com
________________________________________________________________________
Check out AOL.com today. Breaking news, video search, pictures, email and IM. All on demand. Always Free.